@charset "utf-8";
/*------------------------- */
.srvc01ca {
	background-color: #CCCCCC;
	width:174px;
	padding: 1px 0;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	line-height: normal;
}
.srvc01ca,
.srvc01ca div,
.srvc01ca caption,
.srvc01ca th,
.srvc01ca td {
	font-family: "Estrangelo Edessa", "Osaka", sans-serif;
	line-height: normal;
}
.srvc01ca img {
	display: inline;
}
.srvc01ca .calendar {
	margin: 5px;
	padding: 3px;
	background-color: #FFFFFF;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	background-image: none;
}
.srvc01ca table {
	width:156px;/*174px-18px*/
	margin-bottom: 5px;
	display: table;
}
.srvc01ca caption{
	color:#74C200;
	font-size:12px;
	font-weight:bold;
	text-align: center;
	padding: 0;
	margin: 0;
}
.srvc01ca th{
	margin:0px;
	padding:2px;
	color:#000000;
	font-weight:normal;
	font-size:10px;
	text-align: center;
	background-color: #FFF;
	border-style: solid;
	border: 1px solid #FFFFFF;
}
.srvc01ca td{
	margin:0px;
	padding:2px;
	color:#000000;
	font-size:12px;
	text-align: center;
	border: 1px solid #CCCCCC;
}
.srvc01ca .type-schedule td.ttsdate{
	width: 15px;
	background-color: #FFFFFF;
}
.srvc01ca .type-schedule td.ttsdate{
	background-repeat: no-repeat;
	background-position: center center;	
	
}
.srvc01ca .type-schedule td.ttsyoubi{
	width: 15px;
}
.srvc01ca .type-schedule td.ttsyotei{
	text-align: left;
	background-color: #FFFFFF;	
}
.srvc01ca .type-schedule td.ttsyotei span.ttsmsg{
	display: block;
	line-height: 15px;
	max-height: 30px;
	_height: 15px;
	overflow: hidden;	
}
.srvc01ca td.youbi-,
.srvc01ca td.youbi-1,
.srvc01ca td.youbi-2,
.srvc01ca td.youbi-3,
.srvc01ca td.youbi-4,
.srvc01ca td.youbi-5 {
	background-color: #EEEEEE;
}
.srvc01ca td.youbi-,
.srvc01ca td.youbi-1,
.srvc01ca td.youbi-2,
.srvc01ca td.youbi-3,
.srvc01ca td.youbi-4,
.srvc01ca td.youbi-5,
.srvc01ca td.youbi-0,
.srvc01ca td.youbi-6 {
	background-repeat: no-repeat;
	background-position: center center;	
	
}
.srvc01ca td.youbi-0 {
	background-color: #FFCCCC;	
}
.srvc01ca td.youbi-6 {
	background-color: #CCFFFF;
}
.srvc01ca td.today {
	text-decoration: underline;
}
.srvc01ca .type-calendar a{
	color:#74C200;
	font-weight:bold;
	background-color: transparent;
	text-decoration: none;
	border: none;
}
.srvc01ca .type-schedule a{
	color:#74C200;
	background-color: transparent;
	text-decoration: none;
	border: none;
}
.srvc01ca .header, .srvc01ca .footer {
	font-size:12px;
	color:#000000;
	text-align: center;
	margin: 5px;
	padding: 3px;
	background-color: #FFFFFF;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.srvc01ca .servicefooter {
	font-size:12px;
	margin-bottom: 3px;
	text-align: center;
}
.srvc01ca .servicefooter img {
	display: inline;
}
.srvc01ca .icon-msg {
	text-align:left;
}
.srvc01ca .icon-msg hr {
	height:1px;
	background-color: #CCCCCC;
	border:0;
	margin: 5px 0;
}
.srvc01ca .servicefooter a {
	background-color: transparent;
	text-decoration: none;
	border: none;
}
.srvc01ca .spacer {
	height:20px;
}
/*------------------------------*/
.loading {
	width:100%;
	background:#FFFFFF;
	filter:alpha(opacity=20);
	opacity: 0.20;
}
.indicator {
	background-image: url(http://calendar.putput.jp/widget/images/loading.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
/*------------------------------*/
.srvc02ca {
	display: block;
	text-align: left;
	font-size:12px;
	max-height: 400px;
	overflow: auto;
	color:#000000;
	line-height: 1.5em;
}
.srvc02ca-add {/*IE+��XHTML*/
	_height: 400px;
}
.srvc02ca .schedule-title {
	clear: both;
	font-size:14px;
	text-align: left;
	font-weight:bold;
	margin: 0 0 10px 0;
	padding: 5px 0;
	border-bottom: dotted 1px #999999;
}
.srvc02ca .schedule-date {
	margin: 0;
	padding: 0 0 5px 0;
	border-bottom: dotted 1px #999999;
	height: 18px;
}
.srvc02ca .schedule-date .sdate {
	font-size:14px;
	float:left;
}
.srvc02ca .schedule-date .slogo {
	float:right;
}
/*ModalArea-------------------- */
html,body{
	_height:100%;
}
div.glayLayer{
	display:none;
	position:fixed;
	left:0;
	top:0;
	height:100%;
	width:100%;
	background:#333333;
	filter:alpha(opacity=40);
	opacity: 0.40;
	z-index: 1;
}
* html div.glayLayer{
	position:absolute;
}
.overLayer{
	display:none;
	width:400px;
	min-height:200px;
	padding:10px;
	position: fixed;
	top:50%;
	left:50%;
	
	background:white;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	
	font-family: "verdana", "Estrangelo Edessa", "Osaka", sans-serif;
	z-index: 1;
}
.overLayer img.close{
	position:absolute;
	top:-10px;
	right:-10px;
	cursor:pointer;
}
.overLayer a{
	background-color: transparent;
	text-decoration: none;
	border: none;
}
* html .overLayer{
	position: absolute;
}
